#!/bin/bash

# Create logs directory if it doesn't exist

webuiCreateLogsFolders() 
{
    local log_dir="${containers_dir}libreportal/frontend/logs"
    local apps_dir="${log_dir}/apps"
    if [ ! -d "$apps_dir" ]; then
        local result=$(createFolders "loud" $sudo_user_name $log_dir $apps_dir)
        checkSuccess "Creating frontend logs folder"
    fi
}
